WordPress Plugin: wp-smiley-switcher

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.